recovery:
  state:
    round: 532
    hash: "b3e1134e490aa076de0f6b8a9d0c342d16d603dc2f1ba617eecd21c85d62765569c5ded35d618e99af5f61c25eafc128"
    timestamp: "2025-10-17T05:50:00.140343Z"
  bootstrap: null
  package: null
  stream: null
